
#page a.group-join-button {
text-decoration: none;
padding: 4px 30px 1px 50px;
border-radius: 10px;
background: #F7F6F1;
background-image: url(../images/GFE_icons_people_green.png), -ms-linear-gradient(top,#F7F6F1 0%, #E4E4CC 100%);
background-image: url(../images/GFE_icons_people_green.png), -moz-linear-gradient(top, #F7F6F1 0%, #E4E4CC100%);
background-image: url(../images/GFE_icons_people_green.png), -o-linear-gradient(top, #F7F6F1 0%, #E4E4CC 100%);
background-image:url(../images/GFE_icons_people_green.png),  -webkit-gradient(linear, left top, left bottom, color-stop(0, #F7F6F1), color-stop(1, #E4E4CC));
background-image:url(../images/GFE_icons_people_green.png),  -webkit-linear-gradient(top, #F7F6F1 0%, #E4E4CC100%);
background-image:url(../images/GFE_icons_people_green.png),  linear-gradient(to bottom, #F7F6F1 0%, #E4E4CC 100%);
background-repeat: no-repeat;
background-position-x:2px;
background-position-y:2px;
margin-bottom: 30px;
float: none;
clear: both;
display: block;
width: 130px;
color: #ADB32B;
}


h3 {
	font-family:DinPro-Medium;
	font-size:16px;
	color:##795939;
	font-weight:normal;
}


#block-views--exp-advanced_search-page_1 .views-exposed-widget {
    width: 242px;
}


#block-views--exp-advanced_search-page_1 select { 
	margin: 0; 
	width: 215px;
	height: 115px;
}


#block-views--exp-advanced_search-page_1 #edit-field-education-domain-value-wrapper, #block-views--exp-advanced_search-page_1 #edit-field-geographic-scope-value-wrapper, #block-views--exp-advanced_search-page_1 #edit-field-grantmaking-budget-value-wrapper {
margin-top: 20px;
}

block-views--exp-advanced_search-page_1 .views-exposed-widget.views-exposed-widget.views-submit-button {
width: auto;
clear: both;
margin:0;
}

#block-views--exp-advanced_search-page_1 .views-exposed-widget.views-exposed-widget.views-submit-button {
width: auto;
}

#block-views--exp-advanced_search-page_1 .views-exposed-widget.views-exposed-widget.views-reset-button {
width: auto;
margin:0;
}

#edit-field-education-domain-value-wrapper,
#edit-field-giving-locations-value-wrapper {
padding-right: 0;
margin-right: 0;
}

#site-map h2 {display:none;}

